/*	Server Loop Program fopr 'long' test suite
	=========================================

	 7 Apr 86	Written, Tim Berners-Lee
	13 May 89	C version.
	27 Nov 89	Version with ini of big suite.
	24 Apr 90	Version with ini of long suite.

Language:
	C
*/

#include <rpcrts.h>

extern attach_longsub();

int main()
{

    rpc_status	status;

    attach_longsub();

    rpc_loop_server(&status, "RPC_CLIENT_NAME                         ");
    rpc_report_error(&status);

    return 0;
}
